holidays:
  # @source http://www.kenyalaw.org/kl/fileadmin/pdfdownloads/Acts/PublicHolidaysActCap110.pdf
  KE:
    names:
      en: Kenya
    dayoff: sunday
    langs:
      - sw
      - en
    zones:
      - Africa/Nairobi
    days:
      01-01 and if sunday then next monday:
        substitute: true
        _name: 01-01
      easter -2:
        _name: easter -2
      easter:
        _name: easter
      easter 1:
        _name: easter 1
      05-01 and if sunday then next monday:
        substitute: true
        _name: 05-01
      06-01 and if sunday then next monday:
        substitute: true
        name:
          sw: Siku ya Madaraka
          en: Madaraka Day
      10-10 and if sunday then next monday:
        substitute: true
        name:
          en: Moi Day
      10-20 and if sunday then next monday:
        substitute: true
        name:
          sw: Siku ya Mashujaa
          en: Mashujaa Day
      12-12 and if sunday then next monday:
        substitute: true
        name:
          sw: Siku ya Jamhuri
          en: Jamhuri Day
      12-25 and if sunday then next tuesday:
        substitute: true
        _name: 12-25
      12-26 and if sunday then next monday:
        substitute: true
        _name: 12-26
      1 Shawwal:
        _name: 1 Shawwal
      10 Dhu al-Hijjah:
        _name: 10 Dhu al-Hijjah
        note: For all persons belonging to the Islamic faith.
      # Diwali:
        # _name: Diwali
        # note: For all persons belonging to the Hindu faith.
